gtkglextmm 1.2.0-8 source package in Ubuntu

Changelog

gtkglextmm (1.2.0-8) unstable; urgency=medium

  * d/control: 
    - New maintainer, Closes: #674875
    - Update standards version to 3.9.8 
    - Add packaging VCS urls
    - run 'dpkg fix dpkg-control'
  * d/rules: 
    - Add hardening 
    - Add CPPFLAGS -DGLIBMM_DISABLE_DEPRECATED Closes: #838808  
  * d/libgtkglextmm-x11-1.2-doc.install: don't copy useless md5 files  
  * d/ 
    - Add doc-base file 
    - Add override for missing symbols file 

 -- Gert Wollny <email address hidden>  Fri, 07 Oct 2016 10:23:33 +0200

Upload details

Uploaded by:
Gert Wollny on 2016-10-07
Uploaded to:
Sid
Original maintainer:
Gert Wollny
Architectures:
any all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe libdevel
Disco release on 2018-10-30 universe libdevel
Cosmic release on 2018-05-01 universe libdevel
Bionic release on 2017-10-24 universe libdevel
Artful release on 2017-04-20 universe libdevel

Downloads

File Size SHA-256 Checksum
gtkglextmm_1.2.0-8.dsc 2.1 KiB 5e2d89673645bf0e87721aa4097e6db2a13313e1917e8c38b7191c3e34efe464
gtkglextmm_1.2.0.orig.tar.gz 806.9 KiB 8f499c1f95678c56cce908c10bf2c1d0f2267b87e0c480385fa4b128c75bdf7b
gtkglextmm_1.2.0-8.debian.tar.xz 6.3 KiB 3166a57ddb4790e7d0a83205b203043cc24fc621b80b2e021f7788cc3d742038

Available diffs

No changes file available.

Binary packages built by this source

libgtkglextmm-x11-1.2-0v5: C++ bindings for GtkGLExt (Shared libraries)

 GtkGLExtmm is a C++ wrapper for GtkGLExt. C++ programmers can use it to
 write GTK+-based OpenGL applications using Gtkmm 2.
 .
 This package contains the shared libraries.

libgtkglextmm-x11-1.2-0v5-dbgsym: debug symbols for libgtkglextmm-x11-1.2-0v5
libgtkglextmm-x11-1.2-dev: No summary available for libgtkglextmm-x11-1.2-dev in ubuntu zesty.

No description available for libgtkglextmm-x11-1.2-dev in ubuntu zesty.

libgtkglextmm-x11-1.2-doc: No summary available for libgtkglextmm-x11-1.2-doc in ubuntu yakkety.

No description available for libgtkglextmm-x11-1.2-doc in ubuntu yakkety.